<?xml version="1.0" encoding="utf-8"?>
<Window size="300,126" caption="0,0,0,26" roundcorner="0,0"  mininfo="300,126" >
  <Font name="微软雅黑" size="12" bold="true" />
  <Font name="微软雅黑" size="16" />
  <Font name="微软雅黑" size="14" />
  <Font name="宋体" size="17" />
  <Font name="宋体" size="12"/>
  <VerticalLayout name="tooltipwnd" bkimage="file='MainWnd/tooltipbk.png' corner='1,1,1,1" inset="1,1,1,1" width="300" bkcolor="#ffffffff">
    <HorizontalLayout height="23"  bkcolor="#ffffffff">
      <Label float="true"  pos="9,8,68,21"  bkimage="file='MainWnd/logo_min.png'"></Label>
    </HorizontalLayout>
    <TabLayout name="switch" height="102"  selectedid="1" bkcolor="#FFFFFFFF">
      <HorizontalLayout height="102" width="299"  bkcolor="#ffffffff">

        <Text text="0KB/s" name="uploadratetext" float="true" pos="17,13,97,23" align="right" bkimage="file='MainWnd/uploadstatus.png' dest='0,1,10,11'" textcolor="#FF154E61" font="4"></Text>
        <Text text="0KB/s" name ="downloadratetext" float="true" pos="114,13,194,23"  align="right" bkimage="file='MainWnd/downstatus.png' dest='0,1,10,11'" textcolor="#FF154E61" font="4"></Text>
        <Label float="true" pos="10,33,290,34" bkcolor="0xFFE7E7E7"></Label>
        <Text float="true" pos="17,44,110,64" text="待同步任务数："  name="text2" font="4" textcolor="#ff717171"></Text>
        <Text float="true" pos="111,44,170,64" text="0" align="left"  name="tasktext2" font="4" textcolor="#ff717171"></Text>

        <Text float="true" pos="17,74,95,94" text="异常任务数："  name="text1" font="4" textcolor="#ff717171"></Text>
        <Text float="true" pos="96,74,145,94" text="0" align="left"  name="tasktext1" font="4" textcolor="#ff717171"></Text>
        <Button float="true" pos="146,70,175,90" text="查看"  name="button1" visible="false"  font="4" textcolor="#ff2978a3"></Button>
      </HorizontalLayout>
      <HorizontalLayout height="102" width="299"  bkcolor="#ffffffff">
        <VerticalLayout bkcolor="#ffffffff" width="85"></VerticalLayout>
        <VerticalLayout bkcolor="#ffffffff" width="110">
          <HorizontalLayout bkcolor="#ffffffff"></HorizontalLayout>
          <HorizontalLayout bkcolor="#ffffffff" height="16">
            <Label float="true" pos="0,6,21,10" bkimage="MainWnd/tooltipwaiting.png"></Label>
            <Text float="true" pos="31,0,120,16" text="正在对比文件" textcolor="#ff2978a3" font="4"></Text>
          </HorizontalLayout>
          <HorizontalLayout bkcolor="#ffffffff"></HorizontalLayout>
        </VerticalLayout>
        <VerticalLayout bkcolor="#ffffffff" width="106"></VerticalLayout>
      </HorizontalLayout>

      <!--<HorizontalLayout height="102" width="299" bkcolor="#ffffffff">
        <VerticalLayout width="75"></VerticalLayout>
        <VerticalLayout width="200">
          <HorizontalLayout></HorizontalLayout>
          <HorizontalLayout height="16">
            <Label float="true" name="tag"  pos="0,0,14,12" bkimage="MainWnd/tag.png"></Label>
            --><!--<Label float="true" name="tagerror"  pos="0,0,14,12" bkimage="MainWnd/tagerror.png" visible="false"></Label>--><!--
            <Text float="true" name="tagtext1"  pos="23,0,170,16" text="所有文件已经同步好了" textcolor="#ff2877a2" font="4"></Text>
          </HorizontalLayout>
          <HorizontalLayout height="46"></HorizontalLayout>
        </VerticalLayout>
        <VerticalLayout></VerticalLayout>
      </HorizontalLayout>-->

      <!--<HorizontalLayout height="102" width="299" bkcolor="#ffffffff">
        <VerticalLayout width="75"></VerticalLayout>
        <VerticalLayout width="200">
          <HorizontalLayout></HorizontalLayout>
          <HorizontalLayout height="16">            
            <Label float="true" name="tagerror"  pos="0,0,14,12" bkimage="MainWnd/tagerror.png"></Label>
            <Text float="true" name="tagtext2"  pos="23,0,170,16" text="错误" textcolor="#ff2877a2" font="4"></Text>
          </HorizontalLayout>
          <HorizontalLayout height="46"></HorizontalLayout>
        </VerticalLayout>
        <VerticalLayout></VerticalLayout>
      </HorizontalLayout>-->
    </TabLayout>
  </VerticalLayout>
</Window>